<p class="topic">
Add/Edit IP Address
</p>

<p class="text">
Use this dialog box to add to the list of hosts allowed to connect to the Administration Server or to edit information about a host that is already allowed to connect. Enter an IP address. Wildcards are acceptable. Example: <code>236.45.*</code> 
</p>
